@media (min-width: 1025px) and (max-width: 73.8889rem) {
	.sottoNomeHeader,body.onscroll .sottoNomeHeader{
		padding-left: 55px;
		padding-right: 50px;		
	}
	.nomeHeader,body.onscroll .nomeHeader{
		padding-left: 55px;
		padding-right: 50px;		
	}
}
@media (max-device-width: 1024px) {

	.navbar-toggle{
		margin-top: -42px;
	}
	.sottoNomeHeader,body.onscroll .sottoNomeHeader{
		padding-left: 55px;
		padding-right: 50px;		
		display: none;
	}
	.nomeHeader,body.onscroll .nomeHeader{
		padding-left: 55px;
		padding-right: 50px;		
	}
	.cont-tabs-slider {
		margin-top: -480px;
		font-size: 0.85em;
	}
	.leggi-tutto {
		padding: 7px 10px;
		font-size: 0.7em;
	}	
	.sfondo-0
	{
		margin-right: 15px;		
	}
	.sfondo-1
	{
		margin-left: 15px;		
	}	
	.contShare .sfondo-0,
	.contShare .sfondo-1 {
		margin:0;
		margin-right: 5px;
	}
	
	#main-slider .titoloContSlider {
		font-size: 1.1em;
	}
	.icona-banner-slider {
		font-size: 1.4em;
		color: #ffffff;
		margin-right: 10px;
		vertical-align: middle;
	}
	.titolo-banner-slider {
		padding: 15px;
		color: #A21730;
		font-size: 1.1em;
		font-weight: 600;
		line-height: 1;
		color: #ffffff;
	}	
}

/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

}

/* md */
@media (min-width: 992px) and (max-width: 66.6111rem) {
  
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

}


/* sm */
@media (min-width: 768px) and (max-width: 55.0556rem) {
  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }

  #main-slider .carousel h1 {
    font-size: 1.3889rem;
  }

  #main-slider .carousel h2 {
    font-size: 1.1111rem;
  }
	.nomeHeader,body.onscroll .nomeHeader{
		font-size:1.4em;
		padding-left: 55px;
		padding-right: 50px;
		padding-top:15px;	
	}
	.mediaLogo{
		display:none;
	}
	
	.logoNomeHeaderContainer{
		margin-left: 0;
	}
	body.onscroll .logoNomeHeaderContainer {
		margin: 20px 0px 20px 15px;		
	}		
	#main-slider .bx-controls-direction{
		display: none;
	}
	.sfondo-0,
	.sfondo-1,
	.sfondo-2,
	.sfondo-3 {
		margin-right: 0px;
	}	
	.logo-benvenuto img {
		width: 2.7778rem;
		height: auto;
	}
	.menu-canali .fa {
		font-size: 0.85em;
		vertical-align: middle;
		width: 2.2222rem;
		height: 2.2222rem;
		line-height: 40px;
		background: #ffffff;
		border: 1px solid #DDDDDD;
	}	
	.menu-canali li a {
		display: inline-block;
		padding: 0px 10px 12px 10px;
		margin-right: 40px;
		color: #000000;
		vertical-align: middle;
		font-size: 0.9em;
		font-weight: 600;
	}
}

/* xs */
@media (max-width: 42.6111rem) {
	.mediaLogo{
		display:none;
	}
	
	.logoNomeHeaderContainer{
		margin-left: 0;
	}

	input.search-form:hover {
		width: 100%;
	}

	.navbar-nav > li {
		padding-bottom: 0;
	}

	#main-slider .carousel h1 {
		font-size: 1.3889rem;
	}

	#main-slider .carousel h2 {
		font-size: 0.8889rem;
	}

	.no-float-xs {
		float: none !important;
	}

	.post-area-title:before, 
	.post-area-title:after,
	.post-area-title-small:before, 
	.post-area-title-small:after	{
		display: none;
	}
	.post-area-title {
		font-size: 1.5em;
	}
	#header .search {
		display: none;
		width: 100%;
		margin-top: 10px;
	}	
	.btnSearchMobile {
		display: block;
	}	
	.ico-search-mobile {
		position: absolute;
		top: 30px;
		right: 10px;
		font-size: 1.2em;
		margin-left: 5px;
		color: #000000;
		background: #E3E3DF;
		padding: 10px 10px 10px 10px;		
	}
	body.onscroll .ico-search-mobile {
		top: 25px;
	}
	body.onscroll .gototop {
		bottom: 15px;
		right: 15px;
		width: 1.7778rem;
		height: 1.7778rem;
		font-size: 1.0em;
		line-height: 25px;
	}
	input.search-form {
		width: 100%;
	}
	.contenitore-ricerca {
		margin-bottom:10px;
		position: relative;
		z-index: 99;		
	}

	.social {
		display:none;		
	}
	.main {
		top: 70px;
	}
	.nomeHeader,body.onscroll .nomeHeader{
		font-size:1.1em;
		padding-left: 55px;
		padding-right: 50px;		
	}
	
	body.onscroll #header .search {
		margin-top: 0px;
	}	
	.ui-autocomplete {
		max-width: 15.5556rem;
		overflow-y: auto;
		overflow-x: hidden;
	}	
	.ico-search {
		position: absolute;
		top: 0px;
		right: 0px;
	}
	.containerTestata3LG {
		display: none;
	}
	.containerTestata2LG {
		height: 5.8333rem;
	}
	.logoNomeHeaderContainer {
		margin: 20px 0px 20px 15px;
	}
	body.onscroll .logoNomeHeaderContainer {
		margin: 40px 0px 20px 15px;		
	}	
	.cont-categoria-eventi {
		position: unset;
	}
	.data-calendario-evento {
		margin-left:0px;
	}
	#main-slider {
		margin-top: 0px;
	}
	.cont-lang {
		display: none;
	}
	#main-slider .bx-controls-direction{
		display: none;
	}
	.containerTestata3LG {
		display: none;
	}
	.sfondo-0,
	.sfondo-1,
	.sfondo-2,
	.sfondo-3 {
		margin-right: 0px;
	}
	.logo-benvenuto img {
		width: 2.7778rem;
		height: auto;
	}
}

/* XS Portrait */
@media (max-width: 26.6667rem) {
	.main {
		top:75px;
	}
	.oggetto75 {
		font-size: 0.85em;
	}
	.oggetto75 th{
		padding:8px 2px !important;
	}	
	
	.istanza-banner-ist{
		border: none;
		margin-bottom: 15px !important;
	}
	
	.oggetto44 input[type="text"], .oggetto43 input[type="text"] {
		display: block;
	}

}

